rsop-merge-certs(1)

NAME
rsop-merge-certs - Merge OpenPGP Certificates

SYNOPSIS
rsop merge-certs [--no-armor] [--debug] [-h|--help] [CERTS]

DESCRIPTION
Merge OpenPGP Certificates

OPTIONS

--no-armor
    Don't ASCII-armor output

--debug
    Emit verbose output for debugging

-h, --help
    Print help

[CERTS]
    Merge updates into the certs